/*
 * rgb_led.c
 *
 *  Created on: Nov 4, 2021
 *      Author: david
 */

#include "rgb_led.h"

int8_t rgb_led_set_duty_cycles (uint16_t r_duty, uint16_t g_duty, uint16_t b_duty)
{
	return -1;
}


int8_t rgb_led_set_color (rgb_led_color_t color)
{
	return -1;
}
